// Paint Shop Pro "Picture Tube Brush" Control File
//
// (Lines starting with "//" are comment lines and are ignored)
// The first field listing is the name that will be displayed in
// the Picture Tube drop list. The name field
// MUST BE THE FIRST ITEM DEFINED FOR A PICTURE TUBE ENTRY. The order
// of the other items does not matter.
// TubeName:Letter Blocks
// The following field is the file name of the Picture Tube file
// "TubeFile:ABlocks.tub"
// We don't need to specify a width and height for each image because
// the size of the image (EG: Width) must be divisible by the number of
// images (EG: Across.)
// The following field is the number of images across the tube file
// "TubesAcross:5"
// The following field is the number of images down the tube file
// "TubesDown:3"
// The following field is the total number of tubes in the file.
// The field value DOES NOT have to be TubesAcross * TubesDown, nor does
// it have to be specified at all.
// If this field it is not specified then the value is assumed to be
// TubesAcross * TubesDown.
// "TotalTubes:15"
// The following field is the placement setting. This field can be one of
// 2 values: 0 = Random Spacing, 1 = Constant Spacing
// "TubePlacementMode:0"
// The following field is the image selection mode setting. This field may
// be any one of the following values: 0 = Random selection,
// 1 = Incremental selection, 2 = Angle-based selection, 3 = Pressure
// selection, 4 = Velocity selection
// "TubeSelectionMode:0"
// The following field is the size of the "normal" brush step in pixels.
// A placementMode of 0 will cause the brush to be placed between 0 and
// Stepsize pixels from the last brush, and a placementmode of 1 will
// cause the brush to be placed exactally StepSize pixels from the last
// brush.
// (used mode 0 and 1 only)
// "StepSize:100"

TubeName:Coins
TubeFile:ACoins.tub
StepSize:200
TubesAcross:6
TubesDown:2
TubePlacementMode:0
TubeSelectionMode:0

TubeName:Letter Blocks
TubeFile:ABlocks.tub
TubesAcross:5
TubesDown:3
TubePlacementMode:0
TubeSelectionMode:0
StepSize:100

TubeName:Pointing Hands
TubeFile:AHands.tub
StepSize:75
TubesAcross:6
TubesDown:6
TubePlacementMode:1
TubeSelectionMode:2

